/* VIDEO PLAYER (DESKTOP) */

.hidden { visibility: hidden; }
.removed { display: none; }

.video-wrapper {
	width: 100%;
	position: relative;
	height: 0;
}

.video-wrapper video, .video-wrapper embed, .video-wrapper object {
	position: absolute;
	width: 100%;
	height: 100%;
}

.widescreen { padding-bottom: 56.25%; } /* 4x3 would be 75% */

/* fix pbs overlay: */
.video-wrapper > div { margin-top: 0 !important; }
.video-wrapper div.overlay img { display: inline-block; }

#player { margin-top: 12px; }

#player-controls {
	height: 60px;
	padding: 12px 0 0;
	margin-right: -16px;
	overflow: hidden;
}

#player-controls button {
	display: block;
	margin: 0;
	padding: 0;
	cursor: pointer;
	background: none;
	border: none;
	outline: none;
}

#player-controls button span { display: block; }

button::-moz-focus-inner {
	padding: 0;
	border: 0
}

.vid-ctl-btn, #player-controls .scrubber-thumb { background-color: #2269b8; }

.vid-ctl-icon {
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	background: url(../img/video_controls.png) no-repeat;
}

.play-pause {
	float: left;
	width: 60px;
	height: 60px;
	margin-right: 16px;
}

#icon-play, #icon-pause {
	width: 60px;
	height: 60px;
}

.timer-remaining {
	float: right;
	width: 80px;
	margin: 11px 3px 0 0;
	text-align: center;
	font-size: 32px;
	color: #2269b8;
}

.mute-unmute, .toggle-captions, .show-fullscreen {
	float: right;
	width: 60px;
	height: 60px;
	margin-right: 16px;
}

#player-controls .scrubber { margin: 0 314px 0 76px; }

#player-controls .scrubber-track {
	background: #2f9ade;
	height: 15px;
	margin-top: 23px;
}

#player-controls .scrubber-thumb {
	position: relative;
	top: -19px;
	width: 20px;
	height: 53px;
}

#player-controls .scrubber-thumb:hover {
	background-color: #2f9ade;
	border: 1.5px solid #2269b8;
}

#icon-play { background-position: -225px 0; }
#icon-pause { background-position: -222px -60px; }
#icon-capton, #icon-captoff { background-position: -82px -72px; }
#icon-fs { background-position: -8px -7px; }
#icon-mute { background-position: -159px 0; }
#icon-unmute { background-position: -159px -58px; }

button:hover span { background-color: #2f9ade; }

#player-controls div.play-pause #icon-pause,
#player-controls div.mute-unmute #icon-unmute,
#player-controls div.toggle-captions #icon-capton,
#player-controls div.play-pause.playing #icon-play,
#player-controls div.mute-unmute.muted #icon-mute,
#player-controls div.toggle-captions.captions-on #icon-captoff { display: none; }

#player-controls div.play-pause.playing #icon-pause,
#player-controls div.mute-unmute.muted #icon-unmute,
#player-controls .toggle-captions.captions-on #icon-capton { display: block; }

.mute-unmute, .toggle-captions, .no-flash-video .show-fullscreen { display: block; }


/* VIDEO PLAYER (MOBILE) */

@media screen and (max-width: 480px) {
	.mute-unmute, .toggle-captions, .show-fullscreen, .no-flash-video .show-fullscreen { display: none; }

	#icon-play, #icon-pause { background-size: 170px 76px; }
	#icon-play { background-position: -137px -3px; }
	#icon-pause { background-position: -136px -39px; }

	#player-controls {
		height: 30px;
		padding: 7px 0 0;
		margin-right: 0;
	}

	.play-pause, #icon-play, #icon-pause {
		width: 30px;
		height: 30px;
	}

	.timer-remaining {
		width: 40px;
		font-size: 18px;
		margin: 4px 1px 0 0;
	}

	#player-controls .scrubber { margin: 0 44px 0 35px;	}

	#player-controls .scrubber-track {
		height: 10px;
		margin-top: 10px;
	}

	#player-controls .scrubber-thumb {
		top: -8px;
		width: 10px;
		height: 27px;
	}
}